# proxydb.setPass

Sets the password for a proxy

Usage

    proxydb.setPass [switches] <string> <string>

Description
Sets the password <password> for the proxy <proxy>
Switches

-q | --quiet
Do not print errors if the proxy already exist.

Syntax Specification

    proxydb.setPass [switches] <string:proxy> <string:password>

Examples

    Sets the password test for the proxy test.com

    proxydb.setPass test.com test

See also
serverdb module documentation

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by ports-sparc64 at Sun Dec 5 04:36:37 2010